{% extends "admin/change_form.html" %}
{% load i18n admin_modify adminmedia admin_media %}

{% block after_field_sets %}
<fieldset class="module aligned">
    <div class="form-row">
        <label>URL:</label> <input type="text" value="{{original.url}}"
            readonly="readonly"
            onclick="this.select()" style="width:400px;background:none;"/>
    </div>
</fieldset>
{% endblock %}

{% block related_media %}
{% if change %}
<br/>
{% video_sorter original %}
{% endif %}

{{block.super}}
{% endblock %}
